Commit 4109609d authored by Michael Natterer's avatar Michael Natterer 😴 Committed by Michael Natterer
Browse files

there is no such thing as GLib+

2005-02-03  Michael Natterer  <mitch@gimp.org>

	* app/sanity.c (sanity_check_glib): there is no such thing as GLib+
parent 1fbd1ad1
2005-02-03 Michael Natterer <mitch@gimp.org>
* app/sanity.c (sanity_check_glib): there is no such thing as GLib+
2005-02-03 Sven Neumann <sven@gimp.org>
* app/app_procs.[ch]
......
......@@ -74,11 +74,11 @@ sanity_check_glib (void)
{
return g_strdup_printf
("%s\n\n"
"The GIMP requires GLib+ version %d.%d.%d or later.\n"
"Installed GLib+ version is %d.%d.%d.\n\n"
"The GIMP requires GLib version %d.%d.%d or later.\n"
"Installed GLib version is %d.%d.%d.\n\n"
"Somehow you or your software packager managed\n"
"to install The GIMP with an older GLib+ version.\n\n"
"Please upgrade to GLib+ version %d.%d.%d or later.",
"to install The GIMP with an older GLib version.\n\n"
"Please upgrade to GLib version %d.%d.%d or later.",
mismatch,
GLIB_REQUIRED_MAJOR, GLIB_REQUIRED_MINOR, GLIB_REQUIRED_MICRO,
glib_major_version, glib_minor_version, glib_micro_version,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment